Bug 475956 - Add new Component to Red Hat QA Process product: moin-rh
Add new Component to Red Hat QA Process product: moin-rh
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 05:09 EST by Chris Ward
Modified: 2013-06-23 22:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 07:12:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ward 2008-12-11 05:09:49 EST
Description of problem:
Please add a new component 'Docs Portal' to the product Red Hat QA Process.

Product: Red Hat QA Process
Component: Docs Portal
Version: 1.8.0
Default Assign To: cward@redhat.com

Thanks. How can i update the Version field values in the future? Always submit a bug request? or is there an admin interface?
Comment 1 Chris Ward 2008-12-11 05:11:06 EST
Ben, could I get your ack on this one?
Comment 2 Noura El hawary 2008-12-11 08:23:37 EST
(In reply to comment #0)
> Description of problem:
> Please add a new component 'Docs Portal' to the product Red Hat QA Process.
> 
> Product: Red Hat QA Process
> Component: Docs Portal
> Version: 1.8.0
> Default Assign To: cward@redhat.com
> 
> Thanks. How can i update the Version field values in the future? Always submit
> a bug request? or is there an admin interface?

Hi Chris,

yes you will need to provide us with the info and we will do it for you, also for the above component we need a brief component description.

Cheers,
Noura
Comment 3 Chris Ward 2008-12-12 03:01:43 EST
What additional information is required?


Product: Red Hat QA Process
Component: Docs Portal
Default Assignee: cward@redhat.com
Default QA Contact: cward@redhat.com
Brief Description: "For bugs relating to the QE Docs Portal (moinmoin wiki)"
Comment 4 Noura El hawary 2008-12-14 19:54:12 EST
Hi chris this is all the info we need, I guess once we get the ACK from benl then we can add the new version and component to the product. 

Noura
Comment 5 Ben Levenson 2008-12-18 07:04:54 EST
ACK
Comment 6 Noura El hawary 2008-12-18 07:12:46 EST
New component and version has been added to the Red Hat QA Process product as requested.

Noura

Note You need to log in before you can comment on or make changes to this bug.